/* Localized versions of Info.plist keys */

"Charlie Monroe Software,Download,Video,Audio,YouTube,Vimeo,MP4,MP3,Permute" = "Charlie Monroe Software,Download,Video,Audio,YouTube,Vimeo,MP4,MP3,Permute";
